name: field.blocks.button.name
icon: angle-right
fields: 
  btn_label:
    type: text
    label:
      de: Button Beschriftung
      en: Button label
  linkage:
    type: link
    label:
      en: Select link ...
      de: Link auswählen ...
  target:
    type: toggle
    label:
      de: Im neuen Fenster?
      en: In new window?
